<?xml version="1.0"?>
<?mso-application progid="Excel.Sheet"?>
<Workbook xmlns="urn:schemas-microsoft-com:office:spreadsheet" xmlns:o="urn:schemas-microsoft-com:office:office" xmlns:x="urn:schemas-microsoft-com:office:excel" xmlns:ss="urn:schemas-microsoft-com:office:spreadsheet" xmlns:html="http://www.w3.org/TR/REC-html40" xmlns:mySet="urn:FastEasyPrint">
  <DocumentProperties xmlns="urn:schemas-microsoft-com:office:office">
    <Author>lw</Author>
    <LastAuthor>lw</LastAuthor>
    <Created>2017-05-18T15:20:38Z</Created>
    <LastSaved>2017-06-03T14:31:33Z</LastSaved>
    <Company>lw</Company>
    <Version>12.00</Version>
  </DocumentProperties>
  <ExcelWorkbook xmlns="urn:schemas-microsoft-com:office:excel">
    <WindowHeight>11250</WindowHeight>
    <WindowWidth>12780</WindowWidth>
    <WindowTopX>240</WindowTopX>
    <WindowTopY>15</WindowTopY>
    <ProtectStructure>False</ProtectStructure>
    <ProtectWindows>False</ProtectWindows>
  </ExcelWorkbook>
  <Styles>
    <Style ss:ID="Default" ss:Name="Normal">
      <Alignment ss:Vertical="Center" />
      <Borders />
      <Font ss:FontName="宋体" x:CharSet="134" ss:Size="12" />
      <Interior />
      <NumberFormat />
      <Protection />
    </Style>
    <Style ss:ID="s62">
      <Font ss:FontName="宋体" x:CharSet="134" ss:Size="12" />
    </Style>
    <Style ss:ID="s64">
      <Alignment ss:Horizontal="Center" ss:Vertical="Center" />
      <Font ss:FontName="宋体" x:CharSet="134" ss:Size="12" ss:Bold="1" />
    </Style>
    <Style ss:ID="s65">
      <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1" />
      <Font ss:FontName="宋体" x:CharSet="134" ss:Size="12" />
    </Style>
    <Style ss:ID="s66">
      <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1" />
      <Borders>
        <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1" />
        <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1" />
        <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1" />
        <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1" />
      </Borders>
      <Font ss:FontName="宋体" x:CharSet="134" ss:Size="11" />
    </Style>
    <Style ss:ID="s67">
      <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1" />
      <Borders>
        <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1" />
        <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1" />
        <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1" />
      </Borders>
      <Font ss:FontName="宋体" x:CharSet="134" ss:Size="11" />
    </Style>
    <Style ss:ID="s68">
      <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1" />
      <Borders>
        <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1" />
        <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1" />
        <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1" />
      </Borders>
      <Font ss:FontName="宋体" x:CharSet="134" ss:Size="11" />
    </Style>
    <Style ss:ID="s69">
      <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1" />
      <Borders>
        <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1" />
        <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1" />
        <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1" />
        <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1" />
      </Borders>
    </Style>
    <Style ss:ID="s70">
      <Alignment ss:Horizontal="Center" ss:Vertical="Center" />
      <Font ss:FontName="宋体" x:CharSet="134" />
    </Style>
    <Style ss:ID="s71">
      <Alignment ss:Horizontal="Center" ss:Vertical="Center" />
      <Borders>
        <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1" />
        <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1" />
        <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1" />
        <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1" />
      </Borders>
      <Font ss:FontName="宋体" x:CharSet="134" ss:Size="11" />
      <NumberFormat />
    </Style>
    <Style ss:ID="s72">
      <Alignment ss:Horizontal="Center" ss:Vertical="Center" />
      <Borders>
        <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1" />
        <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1" />
        <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1" />
        <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1" />
      </Borders>
      <Font ss:FontName="宋体" x:CharSet="134" ss:Size="11" />
      <NumberFormat ss:Format="0.00_ " />
    </Style>
    <Style ss:ID="s73">
      <Alignment ss:Horizontal="Center" ss:Vertical="Center" />
      <Borders>
        <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1" />
        <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1" />
        <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1" />
        <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1" />
      </Borders>
      <Font ss:FontName="宋体" x:CharSet="134" ss:Size="11" />
      <NumberFormat ss:Format="#,##0.00_ ;[Red]\-#,##0.00\ " />
    </Style>
    <Style ss:ID="s74">
      <Alignment ss:Horizontal="Center" ss:Vertical="Center" />
      <Borders>
        <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1" />
        <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1" />
        <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1" />
        <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1" />
      </Borders>
      <Font ss:FontName="宋体" x:CharSet="134" ss:Size="11" />
      <NumberFormat ss:Format="0.00_);[Red]\(0.00\)" />
    </Style>
    <Style ss:ID="s75">
      <Alignment ss:Horizontal="Center" ss:Vertical="Center" />
      <Borders>
        <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1" />
        <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1" />
        <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1" />
      </Borders>
      <Font ss:FontName="宋体" x:CharSet="134" ss:Size="11" />
      <NumberFormat ss:Format="0.00_);[Red]\(0.00\)" />
    </Style>
    <Style ss:ID="s76">
      <Alignment ss:Horizontal="Center" ss:Vertical="Center" />
      <Borders>
        <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1" />
        <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1" />
        <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1" />
      </Borders>
      <Font ss:FontName="宋体" x:CharSet="134" ss:Size="11" />
      <NumberFormat ss:Format="#,##0.00_ ;[Red]\-#,##0.00\ " />
    </Style>
    <Style ss:ID="s77">
      <Alignment ss:Horizontal="Center" ss:Vertical="Center" />
      <Borders>
        <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1" />
        <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1" />
        <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1" />
        <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1" />
      </Borders>
      <Font ss:FontName="宋体" x:CharSet="134" />
    </Style>
    <Style ss:ID="s79">
      <Alignment ss:Horizontal="Center" ss:Vertical="Center" />
      <Borders>
        <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1" />
      </Borders>
      <Font ss:FontName="宋体" x:CharSet="134" ss:Size="12" />
    </Style>
  </Styles>
  <Worksheet ss:Name="Sheet1">
    <Table ss:ExpandedColumnCount="35" ss:ExpandedRowCount="5" x:FullColumns="1" x:FullRows="1" ss:StyleID="s62" ss:DefaultColumnWidth="54" ss:DefaultRowHeight="14.25">
      <Column ss:StyleID="s62" ss:AutoFitWidth="0" ss:Width="44.25" />
      <Column ss:StyleID="s62" ss:AutoFitWidth="0" ss:Width="60.75" />
      <Column ss:StyleID="s62" ss:AutoFitWidth="0" ss:Width="29.25" ss:Span="30" />
      <Column ss:Index="34" ss:StyleID="s62" ss:AutoFitWidth="0" ss:Width="43.5" />
      <Column ss:StyleID="s62" ss:AutoFitWidth="0" ss:Width="41.25" />
      <Row ss:AutoFitHeight="0" ss:Height="25.5">
        <Cell ss:Index="2" ss:MergeAcross="33" ss:StyleID="s64">
          <Data ss:Type="String">{年}年{月}月考勤明细表</Data>
        </Cell>
      </Row>
      <Row ss:AutoFitHeight="0" ss:Height="22.5">
        <Cell>
          <Data ss:Type="String">部门:</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String">{部门}</Data>
        </Cell>
      </Row>
      <Row ss:AutoFitHeight="0" ss:Height="55.5" ss:StyleID="s65">
        <Cell ss:StyleID="s66">
          <Data ss:Type="String">顺序号</Data>
        </Cell>
        <Cell ss:StyleID="s66">
          <Data ss:Type="String">姓名</Data>
        </Cell>
        <Cell ss:StyleID="s66">
          <Data ss:Type="Number">1</Data>
        </Cell>
        <Cell ss:StyleID="s66">
          <Data ss:Type="Number">2</Data>
        </Cell>
        <Cell ss:StyleID="s66">
          <Data ss:Type="Number">3</Data>
        </Cell>
        <Cell ss:StyleID="s67">
          <Data ss:Type="Number">4</Data>
        </Cell>
        <Cell ss:StyleID="s66">
          <Data ss:Type="Number">5</Data>
        </Cell>
        <Cell ss:StyleID="s66">
          <Data ss:Type="Number">6</Data>
        </Cell>
        <Cell ss:StyleID="s66">
          <Data ss:Type="Number">7</Data>
        </Cell>
        <Cell ss:StyleID="s66">
          <Data ss:Type="Number">8</Data>
        </Cell>
        <Cell ss:StyleID="s66">
          <Data ss:Type="Number">9</Data>
        </Cell>
        <Cell ss:StyleID="s66">
          <Data ss:Type="Number">10</Data>
        </Cell>
        <Cell ss:StyleID="s66">
          <Data ss:Type="Number">11</Data>
        </Cell>
        <Cell ss:StyleID="s66">
          <Data ss:Type="Number">12</Data>
        </Cell>
        <Cell ss:StyleID="s66">
          <Data ss:Type="Number">13</Data>
        </Cell>
        <Cell ss:StyleID="s66">
          <Data ss:Type="Number">14</Data>
        </Cell>
        <Cell ss:StyleID="s66">
          <Data ss:Type="Number">15</Data>
        </Cell>
        <Cell ss:StyleID="s66">
          <Data ss:Type="Number">16</Data>
        </Cell>
        <Cell ss:StyleID="s66">
          <Data ss:Type="Number">17</Data>
        </Cell>
        <Cell ss:StyleID="s66">
          <Data ss:Type="Number">18</Data>
        </Cell>
        <Cell ss:StyleID="s66">
          <Data ss:Type="Number">19</Data>
        </Cell>
        <Cell ss:StyleID="s66">
          <Data ss:Type="Number">20</Data>
        </Cell>
        <Cell ss:StyleID="s66">
          <Data ss:Type="Number">21</Data>
        </Cell>
        <Cell ss:StyleID="s66">
          <Data ss:Type="Number">22</Data>
        </Cell>
        <Cell ss:StyleID="s66">
          <Data ss:Type="Number">23</Data>
        </Cell>
        <Cell ss:StyleID="s66">
          <Data ss:Type="Number">24</Data>
        </Cell>
        <Cell ss:StyleID="s66">
          <Data ss:Type="Number">25</Data>
        </Cell>
        <Cell ss:StyleID="s66">
          <Data ss:Type="Number">26</Data>
        </Cell>
        <Cell ss:StyleID="s66">
          <Data ss:Type="Number">27</Data>
        </Cell>
        <Cell ss:StyleID="s66">
          <Data ss:Type="Number">28</Data>
        </Cell>
        <Cell ss:StyleID="s66">
          <Data ss:Type="Number">29</Data>
        </Cell>
        <Cell ss:StyleID="s66">
          <Data ss:Type="Number">30</Data>
        </Cell>
        <Cell ss:StyleID="s68">
          <Data ss:Type="Number">31</Data>
        </Cell>
        <Cell ss:StyleID="s69">
          <Data ss:Type="String">应出勤天数</Data>
        </Cell>
        <Cell ss:StyleID="s69">
          <Data ss:Type="String">实际出勤天数</Data>
        </Cell>
      </Row>
      <Row ss:AutoFitHeight="0" ss:Height="23.25" ss:StyleID="s70">
        <Cell ss:StyleID="s71">
          <Data ss:Type="String">[shx]</Data>
        </Cell>
        <Cell ss:StyleID="s72">
          <Data ss:Type="String">[xm]</Data>
        </Cell>
        <Cell ss:StyleID="s73">
          <Data ss:Type="String">[day1]</Data>
        </Cell>
        <Cell ss:StyleID="s74">
          <Data ss:Type="String">[day2]</Data>
        </Cell>
        <Cell ss:StyleID="s73">
          <Data ss:Type="String">[day3]</Data>
        </Cell>
        <Cell ss:StyleID="s75">
          <Data ss:Type="String">[day4]</Data>
        </Cell>
        <Cell ss:StyleID="s73">
          <Data ss:Type="String">[day5]</Data>
        </Cell>
        <Cell ss:StyleID="s74">
          <Data ss:Type="String">[day6]</Data>
        </Cell>
        <Cell ss:StyleID="s73">
          <Data ss:Type="String">[day7]</Data>
        </Cell>
        <Cell ss:StyleID="s74">
          <Data ss:Type="String">[day8]</Data>
        </Cell>
        <Cell ss:StyleID="s73">
          <Data ss:Type="String">[day9]</Data>
        </Cell>
        <Cell ss:StyleID="s74">
          <Data ss:Type="String">[day10]</Data>
        </Cell>
        <Cell ss:StyleID="s73">
          <Data ss:Type="String">[day11]</Data>
        </Cell>
        <Cell ss:StyleID="s74">
          <Data ss:Type="String">[day12]</Data>
        </Cell>
        <Cell ss:StyleID="s73">
          <Data ss:Type="String">[day13]</Data>
        </Cell>
        <Cell ss:StyleID="s74">
          <Data ss:Type="String">[day14]</Data>
        </Cell>
        <Cell ss:StyleID="s73">
          <Data ss:Type="String">[day15]</Data>
        </Cell>
        <Cell ss:StyleID="s74">
          <Data ss:Type="String">[day16]</Data>
        </Cell>
        <Cell ss:StyleID="s73">
          <Data ss:Type="String">[day17]</Data>
        </Cell>
        <Cell ss:StyleID="s74">
          <Data ss:Type="String">[day18]</Data>
        </Cell>
        <Cell ss:StyleID="s73">
          <Data ss:Type="String">[day19]</Data>
        </Cell>
        <Cell ss:StyleID="s74">
          <Data ss:Type="String">[day20]</Data>
        </Cell>
        <Cell ss:StyleID="s73">
          <Data ss:Type="String">[day21]</Data>
        </Cell>
        <Cell ss:StyleID="s74">
          <Data ss:Type="String">[day22]</Data>
        </Cell>
        <Cell ss:StyleID="s73">
          <Data ss:Type="String">[day23]</Data>
        </Cell>
        <Cell ss:StyleID="s74">
          <Data ss:Type="String">[day24]</Data>
        </Cell>
        <Cell ss:StyleID="s73">
          <Data ss:Type="String">[day25]</Data>
        </Cell>
        <Cell ss:StyleID="s74">
          <Data ss:Type="String">[day26]</Data>
        </Cell>
        <Cell ss:StyleID="s73">
          <Data ss:Type="String">[day27]</Data>
        </Cell>
        <Cell ss:StyleID="s74">
          <Data ss:Type="String">[day28]</Data>
        </Cell>
        <Cell ss:StyleID="s73">
          <Data ss:Type="String">[day29]</Data>
        </Cell>
        <Cell ss:StyleID="s74">
          <Data ss:Type="String">[day30]</Data>
        </Cell>
        <Cell ss:StyleID="s76">
          <Data ss:Type="String">[day31]</Data>
        </Cell>
        <Cell ss:StyleID="s77">
          <Data ss:Type="String">[willcqdays]</Data>
        </Cell>
        <Cell ss:StyleID="s77">
          <Data ss:Type="String">[realcqdays]</Data>
        </Cell>
      </Row>
      <Row ss:AutoFitHeight="0" ss:Height="29.25">
        <Cell ss:Index="15" ss:MergeAcross="4" ss:StyleID="s79">
          <Data ss:Type="String">第{页码}页,共{总页数}页</Data>
        </Cell>
      </Row>
    </Table>
    <WorksheetOptions xmlns="urn:schemas-microsoft-com:office:excel">
      <PageSetup>
        <Layout x:Orientation="Landscape" />
        <PageMargins x:Bottom="0.39" x:Left="0.39" x:Right="0.39" x:Top="0.39" />
      </PageSetup>
      <Unsynced />
      <Print>
        <ValidPrinterInfo />
        <PaperSizeIndex>9</PaperSizeIndex>
        <Scale>74</Scale>
        <HorizontalResolution>1200</HorizontalResolution>
        <VerticalResolution>1200</VerticalResolution>
      </Print>
      <Selected />
      <Panes>
        <Pane>
          <Number>3</Number>
          <ActiveRow>1</ActiveRow>
          <ActiveCol>2</ActiveCol>
          <RangeSelection>C3:C33</RangeSelection>
        </Pane>
      </Panes>
      <ProtectObjects>False</ProtectObjects>
      <ProtectScenarios>False</ProtectScenarios>
    </WorksheetOptions>
  </Worksheet>
  <Worksheet ss:Name="Sheet2">
    <Table ss:ExpandedColumnCount="1" ss:ExpandedRowCount="1" x:FullColumns="1" x:FullRows="1" ss:DefaultColumnWidth="54" ss:DefaultRowHeight="14.25">
      <Row ss:AutoFitHeight="0" />
    </Table>
    <WorksheetOptions xmlns="urn:schemas-microsoft-com:office:excel">
      <Unsynced />
      <ProtectObjects>False</ProtectObjects>
      <ProtectScenarios>False</ProtectScenarios>
    </WorksheetOptions>
  </Worksheet>
  <Worksheet ss:Name="Sheet3">
    <Table ss:ExpandedColumnCount="1" ss:ExpandedRowCount="1" x:FullColumns="1" x:FullRows="1" ss:DefaultColumnWidth="54" ss:DefaultRowHeight="14.25">
      <Row ss:AutoFitHeight="0" />
    </Table>
    <WorksheetOptions xmlns="urn:schemas-microsoft-com:office:excel">
      <Unsynced />
      <ProtectObjects>False</ProtectObjects>
      <ProtectScenarios>False</ProtectScenarios>
    </WorksheetOptions>
  </Worksheet>
  <mySet:Report>
    <mySet:reportSheetName>Sheet1</mySet:reportSheetName>
    <mySet:ReportSet>
      <mySet:ReportLb>1</mySet:ReportLb>
      <mySet:DataRow>4</mySet:DataRow>
      <mySet:MaxRow>1</mySet:MaxRow>
      <mySet:MinRow>1</mySet:MinRow>
      <mySet:PageSumRow>0</mySet:PageSumRow>
      <mySet:AllSumRow>0</mySet:AllSumRow>
      <mySet:FormCaption>
      </mySet:FormCaption>
      <mySet:CellSingleField>1</mySet:CellSingleField>
    </mySet:ReportSet>
    <mySet:Split>
      <mySet:PageSplit>0</mySet:PageSplit>
      <mySet:hSplitSpacing>10</mySet:hSplitSpacing>
      <mySet:vSplitSpacing>10</mySet:vSplitSpacing>
    </mySet:Split>
  </mySet:Report>
</Workbook>